Bug 115575 - [PATCH] comms/libticalcs2: update to 1.0.6
Summary: [PATCH] comms/libticalcs2: update to 1.0.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcelo Araujo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-08-16 14:50 UTC by Naram Qashat
Modified: 2007-08-31 03:17 UTC (History)
1 user (show)

See Also:


Attachments
libticalcs2-1.0.6.patch (1.88 KB, patch)
2007-08-16 14:50 UTC, Naram Qashat
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Naram Qashat 2007-08-16 14:50:03 UTC
- Update to 1.0.6

Port maintainer (tijl@ulyssis.org) is cc'd.

Generated with FreeBSD Port Tools 0.77

NOTE: Please close out PR ports/115550 for the same port, I failed to do
      my research to see that this port already existed, silly me.
Comment 1 Edwin Groothuis freebsd_committer 2007-08-16 23:50:40 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Marcelo Araujo freebsd_committer 2007-08-21 03:32:49 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

I'll take it.
Comment 3 dfilter service freebsd_committer 2007-08-31 03:09:30 UTC
araujo      2007-08-31 02:09:26 UTC

  FreeBSD ports repository

  Modified files:
    comms/libticalcs2    Makefile distinfo pkg-plist 
  Log:
  - Update to 1.0.6.
  
  PR:             ports/115575
  Submitted by:   Naram Qashat <cyberbotx@cyberbotx.com>
  Approved by:    itetcu (mentor), maintainer timeout (2 weeks)
  
  Revision  Changes    Path
  1.5       +1 -4      ports/comms/libticalcs2/Makefile
  1.4       +3 -3      ports/comms/libticalcs2/distinfo
  1.2       +1 -1      ports/comms/libticalcs2/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Marcelo Araujo freebsd_committer 2007-08-31 03:17:49 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!